Novo site, mesma CHIPMAN. As encomendas anteriores não aparecem na área de cliente, mas continuam a ser processadas e recebe as atualizações por email. Dúvidas? Fale connosco

ChipmanChipman
ChipmanChipman
Portes grátis a partir de 200€ · envio standard, até 10 kg, Portugal Continental

O que procura?

Encontre pelo nome, pela referência do fabricante ou pelo EAN.

Videoporteiro IP AKUVOX AK-R28A-BIM (2 MP - Ecrã TFT 4,3″), imagem 1
Portes Grátis
1 / 5

Videoporteiro IP AKUVOX AK-R28A-BIM (2 MP - Ecrã TFT 4,3″)

Ref.: AK-R28A-BIMEAN: 6933964805432AKUVOX
Receba entre 17 e 19 de novembro
O que quer dizer?
Entrega grátis em Portugal Continental em encomendas a partir de 200€ e até 10 kg
487,85 €

IVA incluído

Entrega entre 17 e 19 de novembro
14 dias devolução
MB, MB WAY e cartão
Garantia oficial

Videoporteiro IP AKUVOX AK-R28A-BIM (ref. AK-R28A-BIM) com câmara de 2 MP, ecrã TFT a cores de 4,3 polegadas e controlo de acesso por cartão RFID ou código PIN. Permite chamadas para os ocupantes e abertura de portas através de três relés.

Tecnologias e Funcionalidades

A câmara CMOS de 2 megapíxeis capta vídeo até 1920 × 1080 a 25 fps e integra sensor de infravermelhos e sensor de luz. A codificação H.264 e H.265 permite transmitir vídeo em diferentes resoluções. O áudio é compatível com SIP e vários formatos de codificação, incluindo G.711, G.729 e G.722.

O acesso pode ser efetuado com cartões RFID EM de 125 kHz e MF de 13,56 MHz ou através de PIN. O painel permite gerir até 1.000 contactos e 5.000 cartões ou palavras-passe. O acesso remoto pode ser realizado através da aplicação SmartPlus ou da nuvem; a configuração também pode ser efetuada através de um navegador web.

Características Principais

  • Câmara: sensor CMOS de 1/2,7 polegadas e 2 MP, com sensor de infravermelhos e de luz.
  • Ângulo de visão: 116° na horizontal e 60° na vertical.
  • Ecrã: TFT LCD a cores de 4,3 polegadas.
  • Controlo de acesso: cartões RFID EM de 125 kHz e MF de 13,56 MHz, códigos PIN e registos.
  • Capacidade: até 1.000 contactos e 5.000 cartões ou palavras-passe.
  • Teclado: botões mecânicos para marcação numérica, com iluminação LED configurável.
  • Relés: 3 saídas para fechadura, 12 V/400 mA.
  • Entradas e interfaces: 3 entradas para botão de saída, 1 entrada Wiegand e 1 saída Wiegand; interface RS485.
  • Rede: Ethernet 10/100 Base-T e RTSP.
  • Proteção: classificação IP65.

Capacidade e Dimensões

  • Dimensões com suporte de superfície (A × L × P): 280 × 130 × 38 mm.
  • Dimensões com suporte de montagem embutido (A × L × P): 280 × 130 × 68 mm.
  • Peso: 1 kg.

Especificações Técnicas

  • Marca: AKUVOX
  • Modelo: AK-R28A-BIM
  • Referência: AK-R28A-BIM
  • Resolução de vídeo: 1920 × 1080 a 25 fps; CIF, QCIF, VGA, 4CIF, 720p e 1080p.
  • Codificação de vídeo: H.264 e H.265.
  • Formatos de áudio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711µ, G.729, G.722, DTMF (RFC2833) e SIP Info.
  • Funcionamento: rede local e/ou nuvem, incluindo redes diferentes.
  • Atualização de firmware: remota através da nuvem, por conta de instalador, ou localmente através de navegador web.
  • Material: alumínio.
  • Alimentação: corrente contínua de 12 V, máximo de 1000 mA, ou PoE IEEE 802.3af.
  • Temperatura de funcionamento: -40 °C a +55 °C.

Funcionalidades Extra

  • Acesso remoto através da aplicação SmartPlus ou da nuvem.
  • Configuração através de navegador web.
  • Compatibilidade com RS485, Wiegand e RTSP.
  • Três relés para controlo de fechaduras.

O que está incluído

  • 1 videoporteiro IP AKUVOX AK-R28A-BIM.

Garantia

A garantia é assegurada nos termos legais aplicáveis.

Produtos relacionados

Portes grátis a partir de 200€
Envio standard, até 10 kg, Portugal Continental
Entrega em 1 a 2 dias úteis
Artigos em stock, Portugal Continental
Pagamento seguro
Multibanco, MB WAY e cartão
Suporte especializado
Seg-Sex 10-13h/14-18h